tile.pf&psbox.name=PF&PSBox
tile.ez8's-ww2packbox.name=Ez8's-WW2 Pack Box
item.hg_c96.name=HG_C96
item.hg_c96_ammo.name=HG_C96_Ammo
item.hg_webleymk6.name=HG_WebleyMk6
item.tickets_webleymk6_ammo.name=Tickets_WebleyMk6_Ammo
item.hg_webleymk6_ammo.name=HG_WebleyMk6_Ammo
item.smg_mp40e.name=SMG_MP40
item.smg_mp40e_ammo.name=SMG_MP40_Ammo
item.rl_panzerfaust100.name=RL_PanzerFaust100
item.rl_panzerfaust100_ammo.name=RL_PanzerFaust100_Ammo[HEAT]
item.rl_panzerschrecke8.name=RL_PanzerSchreck
item.rl_panzerschrecke8_ammo.name=RL_PanzerSchreck_Ammo[HEAT]
item.vg_7.62mm_lmg.name=VG_7.62mm_LMG
item.vg_45mm_m1934.name=VG_45mm_M1934
item.lighttank_pz.38(t).name=LightTank_Pz.38(t)
item.tankdestroyer_a39tortoise.name=TankDestroyer_A39 Tortoise
item.tankdestroyer_pzjg38(t)hetzer.name=TankDestroyer_PzJg38(t) Hetzer
item.amtanks_lvt(a)-1.name=AMTANKS_LVT(A)-1
item.amtrak_lvt2.name=AMTRAK_LVT-2
item.howitzer_152mm_ml-20.name=Howitzer_152mm_ML-20
item.lighttank_pz.2f.name=LightTank_Pz.II F
item.mediumtank_pz.3n.name=MediumTank_Pz.III N
item.heavytank_pz.6etiger.name=HeavyTank_Pz.VI E Tiger
item.superheavytank_pz.8maus.name=SuperHeavyTank_Pz.VIII Maus
item.tankdestroyer_stug3f.name=TankDestroyer_StuG III F
item.heavytank_t35.name=HeavyTank_T-35
item.spg_sturmtiger.name=SPG_SturmTiger
item.llighttank_tksmg.name=LightTank_TKS MG
item.llighttank_tks20mm.name=LightTank_TKS 20mm
item.lighttank_type95ha-go.name=LightTank_Type95 Ha-Go
item.mediumtank_type97chi-ha.name=MediumTank_Type97 Chi-Ha
item.atgun_76.2mm_zis-3.name=ATGun_76.2mm_ZiS-3
item.pz.38(t)_shell[ap].name=Pz.38(t)_Shell[AP]
item.a39tortoise_shell[ap].name=A39 Tortoise_Shell[AP]
item.a39tortoise_shell[he].name=A39 Tortoise_Shell[HE]
item.lvt(a)-1_shell[ap].name=LVT(A)-1_Shell[AP]
item.ml20_shell[ap].name=ML20_Shell[AP]
item.ml20_shell[he].name=ML20_Shell[HE]
item.pz.2f_shell[ap].name=Pz.II F_Shell[AP]
item.pz.2f_shell[he].name=Pz.II F_Shell[HE]
item.pz.3n_shell[he].name=Pz.III N_Shell[HE]
item.pz.3n_shell[heat].name=Pz.III N_Shell[HEAT]
item.pz.6etiger_ahell[ap].name=Pz.VI E Tiger_Shell[AP]
item.pz.8maus_primaryshell[ap].name=Pz.VIII Maus_PrimaryShell[AP]
item.pz.8maus_secondaryshell[heat].name=Pz.VIII Maus_SecondaryShell[HEAT]
item.pzjg38(t)hetzer_shell[ap].name=PzJg38(t) Hetzer_Shell[AP]
item.pzjg38(t)hetzer_shell[he].name=PzJg38(t) Hetzer_Shell[HE]
item.stug3f_shell[ap].name=StuG III F_Shell[AP]
item.stug3f_shell[he].name=StuG III F_Shell[HE]
item.amtrak_lvt2.name=AMTRAK_LVT-2
item.howitzer_152mm_ml-20.name=Howitzer_152mm_ML-20
item.spg_38cm_sturmTiger_rocket[he].name=SPG_38cm_SturmTiger_Rocket[HE]
item.t-35_shell[he].name=T-35_Shell[HE]
item.vg_45mm_m1934_ammo[ap].name=VG_45mm_M1934_Ammo[AP]
item.tks20mm_shell[ap].name=TKS 20mm_Shell[AP]
item.tks20mm_shell[he].name=TKS 20mm_Shell[HE]
item.type89&type97_shell[ap].name=Type89&Type97_Shell[AP]
item.type95ha-go_shell[ap].name=Type95 Ha-Go_Shell[AP]
item.zis-3_shell[ap].name=ZiS-3_Shell[AP]
item.zis-3_shell[he].name=ZiS-3_Shell[HE]
